/* Stylesheet for responsive version of evangelism page */


h1 {
	margin: 10px 0;
	font-size: 24px;
}
h3 {
	padding: 0px 0px 20px 0px;
	font-size: 20px;
	font-weight: 800;
}

.language-share-header {
	margin-top: 0px;
	text-align: center;
}

.languages-share {
	display: inline-block;
	width: 315px;
}

.languages-share-no-social-media {
}

.languages-share-bookmark {
	display: inline-block;
	width: 235px;
}

.languages-share-espanol {
	display: inline-block;
	width: 355px;
}

.languages {
	text-align: center;
	margin-top: 20px;
}

.share {
	margin-top: 15px;
	text-align: center;
}

.share-button {
	display: inline-block;
	margin-right: 10px;
}

.facebook-like {
	display: inline-block;
	position: relative;
	top: -6px;
}

.bookmark-page-button {
	float: left;
	margin-top: -4px;
}

div#utilityNav, div#ad_lb_top, div#nav, div#subnav, div#bulletin {
	display: none;
}

.thumbnail-image {
	display: block;
	max-width: 100%;
	width: 100% \9;
	height: auto;
}

.image-wrapper {
	padding: 10px 5px;
	display: inline-block;
}

.thumbnail-title {
	margin-top: 10px;
	font-size: 20px;
	font-weight: 800;
	text-align: center;
	padding-bottom: 10px
}

.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.main-points-div {
	border-bottom: dotted 1px black; 
	margin-bottom:20px; 
	text-align:left;
}

.first-point-div {
	margin-top: 30px;
}

.thumbnail-container {
	float: left;
	max-width: 131px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.text-container {
	float: left;
	width: 70%;
	font-size: 14px;
}

.text-container-full {
	float: left;
	width: 100%;
	font-size: 14px;
}

.response-div {
	padding: 0px 0px;
	width: 100%;
	text-align:center;
}

.response-buttons-container {
	text-align: center;
}

.response-button-row {
	margin-left: 12%;
	width: 76%;
}

.response-buttons { 
	box-sizing: border-box;
	border:dotted 1px black; 
	width:100%;
	padding: 15px;  
	font-weight: 800; 
	text-align:center; 
	font-size:12pt; 
	background-color:lightblue;
}

.response-button-wrapper {
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding: 10px;
}

.single-button {
	width: 100%;
}

.second-row {
	width: 70%;
	margin-left: 15%;
	padding: 10px;
}

.prayer-box {
	font-size:12pt; 
	line-height: normal; 
	border: dotted 1px black; 
	padding: 10px; 
	margin:20px; 
	font-size:12pt;
	background-color: #dce7f5;
}

.button-break {
	display: none;
}

.form-container {
	background: #fffcd8;
	padding: 20px;
	margin-left: -10px;
	margin-right: -10px;
}

.text-input-box {
	padding: 3px 0px;
}

.text-area-box {
	padding: 3px 0px;
}

.input-text-field {
	width: 50%;
}

.radio-input {
	padding-bottom: 10px;
}

#global {
	height: 40px;
}

#global ul { 
	display: none;
}

@media only screen and (max-width: 1300px) {
	.response-button-row {
		width: 100%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 960px) {
	.response-button-row {
		width: 90%;
		margin-left: 5%;
	}

	.button-break {
		display: inline;
	}
}

@media only screen and (max-width: 660px) {
	.response-button-wrapper {
		float: none;
	}

	.response-button-wrapper {
		width: 100%;
	}

	.second-row {
		margin-left: 0;
	}

	.text-container {
		width: 100%;
		font-size: 14px;
	}

	.thumbnail-container {
		width: 32%;
		margin-left: 34%;
	}

	.button-break {
		display: none;
	}

	.xs-center {
		text-align: center;
	}

	.image-wrapper {
		padding: 10px 0px;
		margin-left: -10px;
	}

	.input-text-field {
		width: 100%;
	}

	text-input-box {
		padding-top: 5px;
	}
}

@media only screen and (max-width: 480px) {
div#copy {
    padding: 20px 10px 25px 10px;
}
